Seal
dec
StdAttributeAndTextDeserializer
dec
sbtVersion
BuildInfo
scalaVersion
BuildInfo
seals
TransportEquipment
securityDetailsCode
ObligationGuarantee
seller
GoodsShipment GovernmentAgencyGoodsItem
sequenceNumeric
GovernmentAgencyGoodsItem Itinerary Packaging Pointer Seal TransportEquipment
specificCircumstancesCode
Declaration
specificTaxBaseQuantity
DutyTaxFee
statementCode
AdditionalInformation
statementDescription
AdditionalInformation
statementTypeCode
AdditionalInformation
statisticalValueAmount
GovernmentAgencyGoodsItem
submitter
Declaration GovernmentAgencyGoodsItemAdditionalDocument
supervisingOffice
Declaration
sureties
GoodsShipment